CREATE TABLE VS4TQCSet
	(
	TQCSCode nvarchar(30) NOT NULL,
	TQCSName nvarchar(100) NULL,
	TQCSName2 nvarchar(100) NULL,
	TQCSFlag1 smallint NULL,
	TQCSFlag2 smallint NULL,
	TQCSFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TQCSet ADD CONSTRAINT
	PK_VS4TQCSet PRIMARY KEY CLUSTERED 
	(
	TQCSCode
	)  ON [PRIMARY]

GO